section.logo-list .logo-wrapper {
  padding-left: var(--inline-padding);
  padding-right: var(--inline-padding);
  text-align: center;
}
section.logo-list .logo-wrapper img {
  max-height: 75px;
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
}
section.logo-list .logo-wrapper:hover img, section.logo-list .logo-wrapper:hover picture, section.logo-list .logo-wrapper:active img, section.logo-list .logo-wrapper:active picture {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}